PlugDreamAuthReactNative_kotlinVersion=1.7.0
PlugDreamAuthReactNative_minSdkVersion=21
PlugDreamAuthReactNative_targetSdkVersion=31
PlugDreamAuthReactNative_compileSdkVersion=31
PlugDreamAuthReactNative_ndkversion=21.4.7075529
